Subject: Re: Would like some general info on image processing

From: [email-masked] (Wade Scherer)
Date: Tue, 29 Sep 1992 21:40:12 GMT

the TIFF spec is also available free on Compuserve in the Aldus forums.  It
is not a cheap download and includes a postscript file of the format that
is over 1M when decompressed, good luck printing it (around 120-140 pages).

wade scherer